/* latin-ext */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Zilla Slab'), local('ZillaSlab-Regular'), url(https://fonts.gstatic.com/s/zillaslab/v1/Rqj61QmcYU88jfBZybBYtSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Zilla Slab';
  font-style: normal;
  font-weight: 400;
  src: local('Zilla Slab'), local('ZillaSlab-Regular'), url(https://fonts.gstatic.com/s/zillaslab/v1/pQTSOfVcqKWtc7NVLbIJ7Pk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

.introtextnew{margin-top:220px; max-width:850px; margin-left:auto; margin-right:auto; padding:10px; border-radius:5px;  font-family: 'Zilla Slab'; font-weight:bold; font-size:80px; color:#fff}
.introtextsubnew{color:#fff; font-size:80px; margin-top:10px;  font-family: 'Zilla Slab'; max-width:850px; margin-left:auto; margin-right:auto;}


.learnmoremasterpurple{font-family: 'Zilla Slab'; color:#4e5d7c; font-size:20px; border:1px solid #4e5d7c; border-radius:2px; padding-top:3px; padding-bottom:3px; padding-left:10px; padding-right:10px;}

.learnmoremasterpurple:hover{background-color:#fff; color:#4e5d7c; font-weight:bold;}



.modelblock{margin:5px; width:100%; max-width:300px; margin-left:auto; margin-right:auto; text-align:center; vertical-align:text-top; border-radius:2px; text-decoration:none; display:inline-block;}
.modelblocktext{width:100%; color:#fff; vertical-align:text-top; padding-top:5px; padding-bottom:10px; font-size:28px; font-family: 'Zilla Slab'; text-decoration:none;}
.modelblock:hover{background-color:#40557f;-moz-transform: scale(.95);
  -webkit-transform: scale(.95);
  transform: scale(.95); -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;}
.mastercontainermodel{padding:20px; text-align:center;}

.learnmoremaster{font-family: 'Zilla Slab'; color:#fff; font-size:20px; border:1px solid #fff; border-radius:2px; padding-top:3px; padding-bottom:3px; padding-left:10px; padding-right:10px;}

.learnmoremaster:hover{background-color:#fff; color:#40557f; font-weight:bold;}

.imgopc{-webkit-transition: -webkit-transform .8s ease-in-out; -ms-transition: -ms-transform .8s ease-in-out; transition: transform .8s ease-in-out;}
.imgopc:hover{ transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg);}
.imgstylepj2{ -webkit-transition: -webkit-transform .8s ease-in-out; -ms-transition: -ms-transform .8s ease-in-out; transition: transform .8s ease-in-out;}
.imgstylepj2:hover{transform:rotate(360deg); -ms-transform:rotate(360deg); -webkit-transform:rotate(360deg);}
.headercontainer{float:center;width:100%;height:110px;margin-left:auto;margin-right:auto;text-align:center;}
.contentblock{margin-left:auto; margin-right:auto; width:100%; text-align:center; background-color:#96ca4f; padding-top:30px; padding-bottom:30px; vertical-align:text-top;}

.bg-white{background:#fff;}
.bg-offwhite{background:#f9f9f9;}
.bg-lightpurple{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4f5e7c+1,40557f+100 */
background: rgb(79,94,124); /* Old browsers */
background: -moz-linear-gradient(top, rgba(79,94,124,1) 1%, rgba(64,85,127,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(79,94,124,1) 1%,rgba(64,85,127,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(79,94,124,1) 1%,rgba(64,85,127,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4f5e7c', endColorstr='#40557f',GradientType=0 ); /* IE6-9 */}
.bg-lightblue2{background:#20a1d4;}
.amenitieswhite{margin-left:auto; margin-right:auto; width:100%; min-height:300px; text-align:center; background-color:#fff; padding-top:30px; padding-bottom:30px; vertical-align:text-top;}
.mouse {display:block; margin:0 auto; width:26px; height:46px; border-radius:13px; border:2px solid #fff; bottom:80px; position:absolute; left:50%; margin-left:-14px}
.mouse span {display:block;margin:6px auto;width:2px;height:2px;border-radius:4px;background:#fff;border:1px solid transparent;-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-name:scroll;animation-name:scroll}
		
@-webkit-keyframes scroll {0% {opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}

            100% {
                opacity:0;
                -webkit-transform:translateY(20px);
                transform:translateY(20px)
            }
        }

        @keyframes scroll {
            0% {
                opacity:1;
                -webkit-transform:translateY(0);
                -ms-transform:translateY(0);
                transform:translateY(0)
            }

            100% {
                opacity:0;
                -webkit-transform:translateY(20px);
                -ms-transform:translateY(20px);
                transform:translateY(20px)
            }
        }

			.imgspin{    -webkit-animation:spin 8s linear infinite;
    -moz-animation:spin 8s linear infinite;
    animation:spin 8s linear infinite;}
@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }


.fonttxtestimonial p{font-family:Optima, Segoe, 'Segoe UI', Candara, Calibri, Arial, sans-serif;color:#595959;font-size:22px;font-weight:normal;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
html,body{margin:0;padding:0;background-color:#fff;}


body{background:#fff;font-weight:400;width:100%;font-size:15px;color:#f50505;overflow-y:scroll;overflow-x:hidden;}

a{text-decoration:none;}

.mainfooter{background-color:#f9f9f9; text-align:center; padding-top:30px; padding-bottom:30px;}

#homeslider{top:0px;margin-top:0px;margin-left:0px;margin-right:0px;width:100%;border-bottom-style:solid;border-bottom-color:#222222;border-bottom-width:0px;background-position:center;min-width:100%;text-align:center;background-repeat:no-repeat;position:absolute;}

#slideshow{margin:0px auto;position:relative;height:100%;height:800px;}
#slideshow > div{position:absolute;top:0px;left:0px;right:0px;height:100%;width:100%;bottom:0px;}
#slideshowin{margin:0px auto;position:relative;height:100%;height:350px;background-image:url(../images/ocean.jpg);
background-position:center;}
#slideshowin > div{position:absolute;top:0px;left:0px;right:0px;height:100%;width:100%;bottom:0px;}


#slidertext{height:200px; margin:auto;overflow:hidden;padding:20px;margin-top:5px;border-radius:10px;position:relative;width:730px;}
#slidertext li{float:left;position:relative;width:800px;display:inline-block;height:200px;}
#slidertext ul{list-style:none;position:absolute;left:0px;top:0px;width:9000px;transition:left .3s linear;-moz-transition:left .3s linear;-o-transition:left .3s linear;-webkit-transition:left .3s linear;margin-left:-25px;font-family:century gothic;color:#666;}
.slider-container{margin:0 auto;padding:0;width:700;min-height:180px;}
.slider-container p{margin:10px 25px;font-weight:semi-bold;line-height:150%;text-align:center;color:#fff;}
@-webkit-keyframes slide-animation{0%{opacity:0;}
2%{opacity:1;}
20%{left:-20px;opacity:1;}
22.5%{opacity:0.6;}
25%{left:-850px;opacity:1;}
45%{left:-850px;opacity:1;}
47.5%{opacity:0.6;}
50%{left:-1680px;opacity:1;}
70%{left:-1680px;opacity:1;}
72.5%{opacity:0.6;}
75%{left:-2500px;opacity:1;}
95%{opacity:1;}
98%{left:-2500px;opacity:0;}
100%{left:0px;opacity:0;}
}
#slidertext ul{-webkit-animation:slide-animation 25s infinite;}
#slidertext ul:hover{-moz-animation-play-state:paused;-webkit-animation-play-state:paused;}


.header-signup a{font-family: 'Zilla Slab'; background:#96ca4f; display:block;height:34px;line-height:34px;font-size:22px;font-weight:600;padding:0 8px 0 9px;color:#fff;-moz-transition-property:background,color;-o-transition-property:background,color;-webkit-transition-property:background,color;transition-property:background,color;-moz-transition-duration:.25s;-o-transition-duration:.25s;-webkit-transition-duration:.25s;transition-duration:.25s}
.header-signup a:hover{background:#444; color:#fff;}

.floatmenubottom{width:100%;padding-top:0;padding-bottom:0;text-align:center;position:fixed;z-index:9999999;bottom:0}
.footertag{background-color:#96ca4f; padding:5px; border-radius:3px; margin:5px; display:inline-block; font-size:18px; font-weight:bold; color:#fff;}
.footertag:hover{background-color:#444;}

.lity {z-index: 999999999999999999990;position: fixed;top: 0;right: 0;bottom: 0;left: 0;white-space: nowrap;background: #0b0b0b;background: rgba(0, 0, 0, 0.9);outline: none !important;opacity: 0;-webkit-transition: opacity 0.3s ease;-o-transition: opacity 0.3s ease;transition: opacity 0.3s ease;}
.lity.lity-opened {opacity: 1;}
.lity.lity-closed {opacity: 0;}
.lity * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.lity-wrap {z-index: 9990;position: fixed;top: 0;right: 0;bottom: 0;left: 0;text-align: center;outline: none !important;}
.lity-wrap:before {content: '';display: inline-block;height: 100%;vertical-align: middle;margin-right: -0.25em;}
.lity-loader {z-index: 9991;color: #fff;position: absolute;top: 50%;margin-top: -0.8em;width: 100%;text-align: center;font-size: 14px;font-family: Arial, Helvetica, sans-serif;opacity: 0;-webkit-transition: opacity 0.3s ease;-o-transition: opacity 0.3s ease;transition: opacity 0.3s ease;}
.lity-loading .lity-loader {opacity: 1;}
.lity-container {z-index: 9992;position: relative;text-align: left;vertical-align: middle;display: inline-block;white-space: normal;max-width: 100%;max-height: 100%;outline: none !important;}
.lity-content {z-index: 9993;width: 100%;-webkit-transform: scale(1);-ms-transform: scale(1);-o-transform: scale(1);transform: scale(1);-webkit-transition: -webkit-transform 0.3s ease;transition: -webkit-transform 0.3s ease;-o-transition: -o-transform 0.3s ease;transition: transform 0.3s ease;transition: transform 0.3s ease, -webkit-transform 0.3s ease, -o-transform 0.3s ease;}
.lity-loading .lity-content,
.lity-closed .lity-content {-webkit-transform: scale(0.8);-ms-transform: scale(0.8);-o-transform: scale(0.8);transform: scale(0.8);}
.lity-content:after {content: '';position: absolute;left: 0;top: 0;bottom: 0;display: block;right: 0;width: auto;height: auto;z-index: -1;-webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);}
.lity-close {
  z-index: 9994;
  width: 35px;
  height: 35px;
  position: fixed;
  right: 0;
  top: 0;
  -webkit-appearance: none;
  cursor: pointer;
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close::-moz-focus-inner {
  border: 0;
  padding: 0;
}
.lity-close:hover,
.lity-close:focus,
.lity-close:active,
.lity-close:visited {
  text-decoration: none;
  text-align: center;
  padding: 0;
  color: #fff;
  font-style: normal;
  font-size: 35px;
  font-family: Arial, Baskerville, monospace;
  line-height: 35px;
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  border: 0;
  background: none;
  outline: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}
.lity-close:active {top: 1px;}
/* Image */
.lity-image img { max-width: 100%; display: block; line-height: 0; border: 0;}
/* iFrame */
.lity-iframe .lity-container,
.lity-youtube .lity-container,
.lity-vimeo .lity-container,
.lity-facebookvideo .lity-container,
.lity-googlemaps .lity-container {width: 100%; max-width: 964px;}
.lity-iframe-container {width: 100%; height: 0;  padding-top: 56.25%; overflow: auto; pointer-events: auto; -webkit-transform: translateZ(0); transform: translateZ(0); -webkit-overflow-scrolling: touch;}
.lity-iframe-container iframe {position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #000;}
.lity-hide {display: none;}

.inputfield{border:1px solid #b0b0b0;padding:3px 5px 4px;color:#979797; width:100%; margin:5px; border-radius:3px; font-size:20px; height:40px; line-height:40px; font-family: 'Zilla Slab'; }
.inputfieldtext{border:1px solid #b0b0b0;padding:3px 5px 4px;color:#979797; width:100%; margin:5px; border-radius:3px; font-size:20px; height:100px; font-family: 'Zilla Slab'; }
.formsubmit{width:100%; margin:5px; border-radius:3px; font-size:20px; height:40px; line-height:40px; font-family: 'Zilla Slab'; color:#fff; background-color:#96ca4f; border:0px;}
.formsubmit:hover{background-color:#595959; color:fff; cursor: pointer;}

#container-video {position: relative; bottom: 0%; left: 0%; height: 100%; width: 100%; overflow: hidden; background: #000; min-height:800px;}
#container-video .content {position: absolute; top: 0; left: 0; font-family: 'Roboto-Bold', 'Arial Narrow', Arial, sans-serif;color:#fff;font-size:40px;letter-spacing:2px;text-decoration:none;width:100%;padding-top:8px;padding-bottom:5px;border-radius:2px; text-align:center;
}
 